Pod::Simple::Checker(3)

NAME
Pod::Simple::Checker -- check the Pod syntax of a document

SYNOPSIS
  perl -MPod::Simple::Checker -e \
   "exit Pod::Simple::Checker->filter(shift)->any_errata_seen" \
   thingy.pod

DESCRIPTION
This class is for checking the syntactic validity of Pod. It works by basically acting like a simple-minded version of Pod::Simple::Text that formats only the "Pod Errors" section (if Pod::Simple even generates one for the given document).

This is a subclass of Pod::Simple and inherits all its methods.

SEE ALSO
Pod::Simple, Pod::Simple::Text, Pod::Checker

COPYRIGHT AND DISCLAIMERS
Copyright (c) 2002 Sean M. Burke. All rights reserved.

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

This program is distributed in the hope that it will be useful, but without any warranty; without even the implied warranty of merchantability or fitness for a particular purpose.

AUTHOR
Sean M. Burke "sburke@cpan.org"